.banner-section {
    width: 100%;
    height: 625px;
}
.banner-section img {
    width: 100%;
    height: 100%;
}
.container-title-about-us {
    display: inline-block;
    padding: 8px 40px;
    border-radius: 20px;
    color: white;
}
.container-title-about-us h2 {
    font-weight: bold;
    font-size: 40px;
    margin: 0;
    word-spacing: 15px;
}
.container-video{
    width: 560px;
    height: 315px;
}
.card-vision {
    position: relative;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    margin: 15px;
    border: #0bbaff solid 5px;
    overflow: hidden;
}
.card-vision img.vision-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    object-fit: cover;
    opacity: 0.15;
    z-index: 0;
    border-radius: 30px;
}
.values-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    height: 250px;
    object-fit: cover;
    opacity: 0.15;
    z-index: 0;
    border-radius: 30px;
}
.card-vision h3,
.card-vision p {
    position: relative;
    z-index: 1;
    color: #004a8b;
}
.container-values{
    padding: 30px;
}
.container-values h4{
    color: #004a8b;
    font-size: 22px;
}
.container-values p{
    text-align: justify;
    font-size: 16px;
}
.img-proposal{
    width: 100%;
    height: 100%;
    border: #004a8b solid 10px;
}
@media (max-width: 768px){
    .container-title-about-us h2{
        font-size: 30px;
    }
    .container-video{
        width: 90%;
        height: 450px;
    }
    .card-vision{
        width: 80%;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .card-vision h4{
        text-align: left;
    }
    .container-values{
        padding-bottom: 10px;
    }
}
@media (max-width: 425px){
    .container-title-about-us{
        padding: 4px 20px;
    }
    .container-title-about-us h2{
        font-size: 25px;
    }
    .card-vision{
        width: 90%;
    }
}